{
  "businessConnection": "Server=localhost;Database=cnc_business;Uid=root;Pwd=root;Charset=utf8mb4;SslMode=None;",
  "logConnection": "Server=localhost;Database=cnc_log;Uid=root;Pwd=root;Charset=utf8mb4;SslMode=None;",
  "apiPort": 5800,
  "apiKey": "collector_api_key_2026",
  "heartbeatIntervalSeconds": 10,
  "configPollIntervalSeconds": 30,
  "dailySummaryTime": "01:00",
  "serviceId": "CncCollector"
}
